#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Sep 13 08:12:52 UTC 2023
maven-metadata-sonatype-snapshots.xml.lastUpdated=1692951370565
maven-metadata-repository.jboss.org.xml.lastUpdated=1694592757195
maven-metadata-microprofile-snapshots.xml.lastUpdated=1692951370695
maven-metadata-terracotta-snapshots.xml.error=Could not transfer metadata io.jans\:uma-rs-core\:1.0.17-SNAPSHOT/maven-metadata.xml from/to terracotta-snapshots (http\://www.terracotta.org/download/reflector/snapshots)\: Authorization failed for http\://www.terracotta.org/download/reflector/snapshots/io/jans/uma-rs-core/1.0.17-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1694592757087
maven-metadata-jans.xml.lastUpdated=1694592757056
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1694592772551
maven-metadata-terracotta-releases.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1692951370547
maven-metadata-terracotta-releases.xml.lastUpdated=1692951371175
maven-metadata-bouncycastle.xml.lastUpdated=1694592757120
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1694592772554
maven-metadata-mulesoft.xml.lastUpdated=1694592772531
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1694592772503
maven-metadata-Snapshot\ Repository.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1694592772694
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-terracotta-snapshots.xml/@default-terracotta-snapshots-http\://www.terracotta.org/download/reflector/snapshots/.lastUpdated=1692951371191
maven-metadata-ow2-snapshot.xml.lastUpdated=1692951370750
maven-metadata-snapshots-repo.xml.lastUpdated=1694592772579
maven-metadata-Snapshot\ Repository.xml.lastUpdated=1692951370547
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
